\documentclass{urkunde}

\usepackage{event}

\DTLloaddb{list}{teilnehmende-urkunden.csv}

\begin{document}

\DTLforeach{list}{%
    \vorname=Vorname,%
    \nachname=Nachname,%
    \zirkel=Zirkel,%
    \inhalte=Themen%
}
{
    \campurkunde{\vorname~\nachname}{\holidays}{\amountOfDays~\event}{\inhalte}{Violau}{\signingDate}{\signature}{%
        \ifthenelse{%
            \equal{\zirkel}{Q}
        }{Angebotene Themen:}{Inhalte:}
    }
}

\end{document}
